FSDreamTeam forum
March 24, 2019, 04:11:33 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: Switching to prepar3D  (Read 171 times)
Herbert30
Jr. Member
**
Posts: 56


« on: March 17, 2019, 12:47:43 PM »

I am using FSX and installed many FSdreamteam products.
As I consider to switch to prepar3D I wonder if I have to pay for the
programs which are installed in FSX ( such as GSX,airports etc )
Herbert30
Logged
DrJ1
Newbie
*
Posts: 21


« Reply #1 on: March 17, 2019, 04:47:06 PM »

You won't have to buy them a 2nd time.  The license works for both FSX and P3D.  Just run the latest installer of the scenery and it will ask you which simulator you want to install to
Logged
juniormafia27
Hero Member
*****
Posts: 695


Better You Than Me


« Reply #2 on: March 19, 2019, 03:47:03 AM »

I switched to XP 11 all together.  Much better than P3D.  Sceneries look much better on that platform
Logged

ASUS Maximus Extreme-Z
 Windows 7 64Bit
 Intel Sandy Bridge 2600K 4.6Ghz
 16GB Corsiar 2000mhz DDR3 Dominator Ram
 Cosiar 750 Watt
 Corsair H100-Water Cooler
 EVGA 460 GTS
ASUS 27 inch LED Monitor

 FS9 & FSX
teodomiro
Newbie
*
Posts: 2


« Reply #3 on: March 20, 2019, 10:49:03 PM »

I am using FSX and installed many FSdreamteam products.
As I consider to switch to prepar3D I wonder if I have to pay for the
programs which are installed in FSX ( such as GSX,airports etc )
Herbert30
Logged
teodomiro
Newbie
*
Posts: 2


« Reply #4 on: March 21, 2019, 03:04:59 AM »

I am using FSX and installed many FSdreamteam products.
As I consider to switch to prepar3D I wonder if I have to pay for the
programs which are installed in FSX ( such as GSX,airports etc )
Herbert30
Logged
rjlfry
Newbie
*
Posts: 36


« Reply #5 on: March 21, 2019, 06:32:36 PM »

I never new GSX2  works in XP 11.

Ray Fry.
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!